Reply To: Jquery conflict

#9721

Ernest Marcinko
Keymaster

Hi Mat,

The plugin does not use the jqmigrate plugin, it works with the latest built-in wordpress jquery version.
The jqmigrate message is default in the latest wordpress core, it's displayed on a fresh wordpress installation as well, with no plugins enabled. (at least for me it does)

Does the velocity error disappear when the plugin is disabled?
Can you please update your ticket with temporary FTP and log-in details? I have no idea how the plugin would affect the loading order of the velocity script, but I gladly debug through the plugin code to find the issue.

Best,
Ernest Marcinko

If you like my products, don't forget to rate them on codecanyon :)